%define real_name clock-desklet

Summary: Clock sensor and display for gdesklets
Name: gdesklets-clock
Version: 0.50
Release: 1%{?dist}
License: GPL
Group: User Interface/Desktops
URL: http://gdesklets.gnomedesktop.org/
Source: http://gdesklets.gnomedesktop.org/files/clock-desklet-%{version}.tar.gz
Source1: Makefile_install_scripts.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildArch: noarch
BuildRequires: gdesklets >= 0.35
Requires: gdesklets >= 0.35

%description
The clock sensor with various clock displays.

%prep
%setup -n %{real_name}-%{version} -a 1
%build
%{__make} \
	PACKAGE_NAME="Clock"

%install
%{__rm} -rf %{buildroot}
%makeinstall \
	PACKAGE_NAME="Clock"

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc README
%{_bindir}/*
%{_datadir}/gdesklets/Displays/*
%{_datadir}/gdesklets/Sensors/*

%changelog
* Fri Apr 21 2006 Eddy Nigg <eddy_nigg@startcom.org>
- Build for StartCom Linux 5.0.x

